Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001140SpeedFanFan controlpublic2008-05-16 16:212008-05-19 16:40
Reportercoop75 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel hardwareOSWindows XPOS VersionSP3 - 32bit
Product Version4.34 
Target VersionFixed in Version4.35 beta 
Summary0001140: Everything except fans on HP xw4600 Workstation
DescriptionDoes not seem to detect any fans wich we want to control, because the fans sounds like a vaccum cleaner! =P

Thanx!
/Coop
TagsNo tags attached.
Motherboard Model
Video Card ModelnVidia Quadro FX 570 (G84GL-850)
Attached Files

- Relationships
has duplicate 0001884resolvedalfredo fans control on HP xw4600 Workstation does not work 
has duplicate 0002617resolvedalfredo fans control on HP xw4600 Workstation does not work 

-  Notes
(0003619)
coop75 (reporter)
2008-05-16 16:23

I made a Send Report from SpeedFan 4.34

/Coop
(0003620)
alfredo (manager)
2008-05-16 16:25

Please, send me a report with the beta that you already have.
(0003622)
coop75 (reporter)
2008-05-16 16:51
edited on: 2008-05-16 16:52

I send a new Report with Beta version this time =)
(But I cant try more on this case until Monday..)

(0003623)
alfredo (manager)
2008-05-16 17:36

Unfortunately, I can't find that report. I will wait.
(0003632)
coop75 (reporter)
2008-05-19 12:21

I send a new report =)
(0003633)
alfredo (manager)
2008-05-19 13:48

You have a new beta to test on this hardware.
(0003634)
coop75 (reporter)
2008-05-19 13:58

A new report with beta 11 =)
(0003638)
alfredo (manager)
2008-05-19 14:49

You have a new beta for this system.
(0003639)
alfredo (manager)
2008-05-19 15:25

Another beta. Close all apps before running it this time.
(0003640)
coop75 (reporter)
2008-05-19 15:31
edited on: 2008-05-19 15:31

Send another report with beta 11.3 =)

(0003641)
alfredo (manager)
2008-05-19 15:37

Sent another beta. We seem to be on the right path here!
(0003642)
alfredo (manager)
2008-05-19 16:06

Very interesting beta in your mailbox.
(0003643)
coop75 (reporter)
2008-05-19 16:12

New report beta 11.6 =)
(0003644)
alfredo (manager)
2008-05-19 16:16

Sorry. I changed a lot of code, but forgot a line that had to start it all :-)
(0003647)
coop75 (reporter)
2008-05-19 16:24

Now they appeared! =)
But you have to check on the report for 11.6 if everything is ok now!? =)
(0003648)
alfredo (manager)
2008-05-19 16:26

Everything makes sense in the report. Now I think that you can experiment with fan speed changes. Let me know.
(0003649)
coop75 (reporter)
2008-05-19 16:31

I could change rpm speed manually but the sound is still like a vaccum cleaner! =D
The bad thing is I dont have so much time for testing this program advanced.. but I think that for this report it is working now. =)

Thanx Alfredo!
(0003651)
alfredo (manager)
2008-05-19 16:40

Thank you for your patience.
It looks like you have to find silent fans for your server :-)

- Issue History
Date Modified Username Field Change
2008-05-16 16:21 coop75 New Issue
2008-05-16 16:21 coop75 Status new => assigned
2008-05-16 16:21 coop75 Assigned To => alfredo
2008-05-16 16:21 coop75 Video Card Model => nVidia Quadro FX 570 (G84GL-850)
2008-05-16 16:23 coop75 Note Added: 0003619
2008-05-16 16:25 alfredo Note Added: 0003620
2008-05-16 16:25 alfredo Status assigned => acknowledged
2008-05-16 16:51 coop75 Note Added: 0003622
2008-05-16 16:52 coop75 Note Edited: 0003622
2008-05-16 17:36 alfredo Note Added: 0003623
2008-05-19 12:21 coop75 Note Added: 0003632
2008-05-19 13:48 alfredo Note Added: 0003633
2008-05-19 13:58 coop75 Note Added: 0003634
2008-05-19 14:49 alfredo Note Added: 0003638
2008-05-19 15:25 alfredo Note Added: 0003639
2008-05-19 15:31 coop75 Note Added: 0003640
2008-05-19 15:31 coop75 Note Edited: 0003640
2008-05-19 15:37 alfredo Note Added: 0003641
2008-05-19 16:06 alfredo Note Added: 0003642
2008-05-19 16:12 coop75 Note Added: 0003643
2008-05-19 16:16 alfredo Note Added: 0003644
2008-05-19 16:24 coop75 Note Added: 0003647
2008-05-19 16:26 alfredo Note Added: 0003648
2008-05-19 16:31 coop75 Note Added: 0003649
2008-05-19 16:40 alfredo Note Added: 0003651
2008-05-19 16:40 alfredo Status acknowledged => resolved
2008-05-19 16:40 alfredo Resolution open => fixed
2008-05-19 16:40 alfredo Fixed in Version => 4.35 beta
2011-10-09 18:19 alfredo Relationship added has duplicate 0001884


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3339 seconds.
memory usage: 8,167 KB
Powered by Mantis Bugtracker